.logo{ padding-top:7px;}
.login{ margin-top:20px;}
.landing-header .input-text{ margin-bottom:7px;}
.video-banner{  width:100%; float:left;  height:590px; background:#000; opacity:0.9;}
.video-content{ position:absolute; margin-top:140px; width:100%; left:0;  color: white;}
.video-content p{ text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.landing-banner,.footer{ position:relative; z-index:1;}
.partner-heading{ background:#0079aa; width:100%; float:left;}
.partner-heading h2,h4{ color:#fff; padding:0; margin:0;}

video { 
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  opacity:0.7;
  width: auto;
  top:60px;
  height: auto;
  z-index: -1000;
  background-size: cover;
  transition: 1s opacity;
}
.background{ position:fixed;
display:none;
right:0;
bottom: 0;
min-width: 100%;
opacity:0.4;
top:225px;
z-index: -100;
background-size: cover;
transition: 1s opacity;
/*overflow-x:hidden;*/
border:0px solid #F00;
  }
#slide-banner{
position:fixed;
right:0;
bottom: 0;
min-width: 100%;
opacity:0.3;
top:175px;
z-index: -100;
 width: auto;
background-size: cover;
transition: 1s opacity;
/*overflow-x:hidden;*/
border:0px solid #F00;
display:none;
	}  

.errClose{
	
font-size: 1.375rem;
padding: 9px 6px 4px;
line-height: 0;
position: absolute;
top: 50%;
margin-top: -0.6875rem;
right: 0.25rem;
color: #333;
opacity: 0.3;
	}

#polina { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100; 
  background: rgba(255,255,255,0.10);
  color: white;
  width:475px;
  top:300px;
  float: left;
  position:absolute;
  border:1px solid #bbebff;
 
}
.landing-login{
	display:block;
	padding:10px 10px;
	padding-bottom:0;
	color:#fff;
	}
.landing-login h2 {
  color:#fff;
  font-size:20px;
  padding-bottom:9px;
  font-family:Verdana, Geneva, sans-serif;
}

.landing-form{ width:100%; float:left;}
.landing-form select{ color:#999; font-size:12px;}
.landing-form li{ width:48%; display:inline-block;color:#fff; margin-right:1%; margin-bottom:10px; vertical-align:top;}
.landing-form li label{color:#fff;}
.landing-form input[type="text"],.landing-form input[type="password"]{ height:24px; margin:0;}
.landing-form select{ height:24px; padding-top:-1px !important;}

.slide-text{ z-index:1000; position:absolute; right:0; vertical-align:middle;}
.login label{ color:#fff; width:160px; font-size:12px; text-align:left;}
.landing-header{-webkit-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.18);
box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.18);}
.partner-heading{ text-align:center; text-transform:uppercase; 
}
.partner-heading h2{font-weight:lighter !important; font-size:28px;  }
.bgsliver{ background:#fff !important; width:100%; float:left; padding:20px 0px;}
/*
@media(max-width:1400px){
.video-content{ margin-top:260px; }
 video{top:200px; background-size:cover;}
 #polina{ top:485px; border:0;}
.video-banner{ height:1000px;}
.landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}

}
@media(max-width:1280px){
.video-content{ margin-top:200px; }
 video{ display:none;}
.video-banner{ height:700px;}
#polina{ top:400px; border:0; background: rgba(255,255,255,0.10);}
#slide-banner{display:inherit; margin-top:-100px;}
landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}

}

@media(max-width:768px){
.video-content{ margin-top:260px; }
 video{ display:none;}
.video-banner{ height:450px;}
#slide-banner{display:inherit;}
landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}

}*/
@media(max-width:1024px){
.video-content{ margin-top:260px; }
 video{top:200px; background-size:cover;}
 #polina{ top:485px; border:0;}
.video-banner{ height:1000px;}
.landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}

}
@media(max-width:1024px) and (orientation: portrait){
.video-content{ margin-top:260px; }
 video{top:200px; background-size:cover;}
 #polina{ top:485px; border:0;}
.video-banner{ height:600px;}
.landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}

}

@media(max-width:768px) and (orientation: portrait) {
.video-content{ margin-top:260px; }
 video{top:200px; background-size:cover;}
 #polina{ top:485px; border:0;}
.video-banner{ height:600px;}
.landing-form li{ width:100%; margin:0;}
.landing-form li select{ margin-top:3px;}
.medium-offset-4{ margin:0; padding:0;}
	}	
@media(max-width:650px){
	 .video-banner{ height:470px;background: #004d6c; }
	  video{ display:none;}
	 .background{ display:block;}
	 #slide-banner{display:none;}
	}		